.card-icon-left .field--name-field-card-items .cta a span {
  min-height: 44px;
  min-width: 44px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  background: #112868;
  color: #fff;
  border: none;
  border-radius: 4px;
  font-size: 0
}
@media screen and (max-width:1400px) {
  .card-icon-left .field--name-field-card-items .cta a span {
    min-height: 32px;
    min-width: 32px
  }
}
.card-icon-left .field--name-field-card-items .cta a span::after {
  font-family: icomoon,sans-serif!important;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  content: "\e910";
  font-size: 2rem;
  color: #23dce1;
  position: absolute;
  overflow: hidden;
  transition: .2s ease
}
@media screen and (max-width:1400px) {
  .card-icon-left .field--name-field-card-items .cta a span::after {
    font-size: 1.25rem
  }
}
.card-icon-left .field--name-field-card-items .cta a span:hover {
  background: #23dce1;
  color: #112868
}
.card-icon-left .field--name-field-card-items .cta a span:hover::after {
  transition: .2s ease;
  color: #112868;
  transform: translateX(-28%)
}
@media screen and (max-width:1400px) {
  .card-icon-left .field--name-field-card-items .cta a span:hover::after {
    font-size: 1.25rem
  }
}
.card-icon-left .field--name-field-card-items .cta a span::after {
  content: "\e917"
}
@media screen and (max-width:1400px) {
  .card-icon-left .field--name-field-card-items .cta a span::after {
    font-size: 1.25rem
  }
}
.card-icon-left .field--name-field-card-items .cta a span:hover::after {
  transform: translate(35%,-23%)
}
.card-icon-left .field--name-field-card-items .cta a {
  display: flex;
  align-items: center;
  color: #112868;
  text-decoration: none;
  gap: 16px;
  font-size: 1.125rem;
  font-weight: 500
}
@media screen and (max-width:1400px) {
  .card-icon-left .field--name-field-card-items .cta a {
    font-size: 1rem
  }
}
.card-icon-left .field--name-field-card-items .cta a:hover {
  text-decoration: none!important
}
.card-icon-left .field--name-field-card-items .cta a:hover span {
  background: #23dce1;
  color: #112868
}
.card-icon-left .field--name-field-card-items .cta a:hover span::after {
  color: #112868;
  transform: translate(35%,-23%)
}
.card-icon-left .section-heading ul {
  margin: 0
}
@media screen and (max-width:1400px) {
  .card-icon-left .section-heading ul {
    padding: 0 0 0 10px
  }
}
@media screen and (max-width:767px) {
  .card-icon-left .section-heading ul {
    padding: 0 0 0 12px
  }
}
.card-icon-left .section-heading ul li {
  list-style: none;
  position: relative;
  padding-left: 24px;
  padding-bottom: 12px
}
.card-icon-left .section-heading ul li:last-child {
  padding-bottom: 0
}
.card-icon-left .section-heading ul li::after {
  content: "";
  width: 8px;
  height: 8px;
  border: none;
  border-top: 2px solid #112868;
  border-right: 2px solid #112868;
  position: absolute;
  top: 10px;
  left: 0;
  transform: skew(-20deg,0deg)
}
.card-icon-left {
  position: relative;
  width: 100vw;
  margin-left: calc((100% - 100vw)/ 2);
  overflow-x: hidden;
  padding-bottom: 60px
}
.card-icon-left .section-heading ul {
  padding: 12px 0
}
.card-icon-left h2 {
  color: #112868;
  word-break: normal;
  overflow-wrap: break-word
}
.card-icon-left a {
  color: #5586ce;
  text-decoration: none
}
.card-icon-left a:hover {
  text-decoration: underline
}
.card-icon-left .field--name-field-card-items {
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  align-items: stretch;
  gap: 16px 24px;
  max-width: 75%
}
@media screen and (max-width:991px) {
  .card-icon-left .field--name-field-card-items {
    max-width: 100%
  }
}
@media screen and (max-width:1199px) {
  .card-icon-left .field--name-field-card-items {
    justify-content: center
  }
}
.card-icon-left .field--name-field-card-items .field__item {
  width: calc((100% - 80px)/ 3);
  border: 4px solid #f8f8f8;
  background-color: #f8f8f8;
  box-shadow: none;
  transition: all .2s ease-in-out;
  padding: 24px 24px 64px;
  position: relative;
  min-height: 300px
}
@media screen and (max-width:1400px) {
  .card-icon-left .field--name-field-card-items .field__item {
    min-height: 250px
  }
}
@media screen and (max-width:1199px) {
  .card-icon-left .field--name-field-card-items .field__item {
    width: calc((100% - 56px)/ 3)
  }
}
@media screen and (max-width:767px) {
  .card-icon-left .field--name-field-card-items .field__item {
    width: calc((100% - 28px)/ 2);
    min-height: 260px
  }
}
@media screen and (max-width:575px) {
  .card-icon-left .field--name-field-card-items .field__item {
    width: 100%;
    text-align: center
  }
}
.card-icon-left .field--name-field-card-items .title {
  font-size: 3.0625rem;
  line-height: 59px;
  font-weight: 700;
  margin-bottom: 5px;
  color: #5586ce
}
@media screen and (max-width:1400px) {
  .card-icon-left .field--name-field-card-items .title {
    font-size: 2.5rem;
    line-height: 48px
  }
}
@media screen and (max-width:1199px) {
  .card-icon-left .field--name-field-card-items .title {
    text-align: center
  }
}
@media screen and (max-width:767px) {
  .card-icon-left .field--name-field-card-items .title {
    font-size: 2.25rem;
    line-height: 38px;
    margin-bottom: 20px
  }
}
.card-icon-left .field--name-field-card-items .desc h3,
.card-icon-left .field--name-field-card-items .desc h4,
.card-icon-left .field--name-field-card-items .desc h5,
.card-icon-left .field--name-field-card-items .desc h6 {
  padding-bottom: 12px
}
.card-icon-left .field--name-field-card-items .desc h3,
.card-icon-left .field--name-field-card-items .desc h4,
.card-icon-left .field--name-field-card-items .desc h5,
.card-icon-left .field--name-field-card-items .desc h6,
.card-icon-left .field--name-field-card-items .desc p {
  color: #112868
}
@media screen and (max-width:767px) {
  .card-icon-left .field--name-field-card-items .desc {
    text-align: center
  }
}
.card-icon-left .field--name-field-card-items .cta {
  display: flex;
  justify-content: end;
  position: absolute;
  bottom: 24px;
  right: 24px
}
@media screen and (max-width:1199px) {
  .card-icon-left .field--name-field-card-items .cta {
    justify-content: center
  }
}
@media screen and (max-width:767px) {
  .card-icon-left .field--name-field-card-items .cta {
    right: auto;
    left: 50%;
    transform: translateX(-50%)
  }
}
@media screen and (max-width:767px) {
  .card-icon-left .field--name-field-card-items .cta a {
    min-width: 130px
  }
}
.card-icon-left .field--name-field-card-items .cta a:hover span {
  background: #23dce1
}
.card-icon-left .field--name-field-card-items .cta a:hover span::after {
  color: #112868;
  transform: translate(35%,-23%)
}
.card-icon-left.left-three-col-text-cards .field__item {
  padding: 16px!important;
  min-height: auto!important
}
@media screen and (max-width:575px) {
  .card-icon-left.left-three-col-text-cards .field__item {
    width: calc((100% - 28px)/ 2)!important;
    min-height: 180px!important
  }
}
.card-icon-left.left-three-col-text-cards .field__item .title {
  font-size: 1.9375rem;
  line-height: 37px;
  font-weight: 600
}
@media screen and (max-width:1400px) {
  .card-icon-left.left-three-col-text-cards .field__item .title {
    font-size: 1.875rem;
    line-height: 34px;
    text-align: left
  }
}
@media screen and (max-width:767px) {
  .card-icon-left.left-three-col-text-cards .field__item .title {
    font-size: 1.5rem;
    line-height: 32px;
    margin-bottom: 8px
  }
}
@media screen and (max-width:767px) {
  .card-icon-left.left-three-col-text-cards .field__item .desc {
    text-align: left
  }
}
.card-icon-left.blue-wave {
  background: url(/themes/custom/ltts_revamp/images/blue-full-height-wave.webp) no-repeat top right
}
.card-icon-left.four-cards-section .field--name-field-card-items {
  gap: 16px 26px;
  max-width: 100%;
  justify-content: center
}
.card-icon-left.four-cards-section .field--name-field-card-items .field__item {
  width: calc((100% - 80px)/ 4)
}
@media screen and (max-width:1400px) {
  .card-icon-left.four-cards-section .field--name-field-card-items .field__item {
    min-height: 250px
  }
}
@media screen and (max-width:1199px) {
  .card-icon-left.four-cards-section .field--name-field-card-items .field__item {
    width: calc((100% - 56px)/ 3)
  }
}
@media screen and (max-width:767px) {
  .card-icon-left.four-cards-section .field--name-field-card-items .field__item {
    width: calc((100% - 28px)/ 2);
    min-height: 260px
  }
}
@media screen and (max-width:575px) {
  .card-icon-left.four-cards-section .field--name-field-card-items .field__item {
    width: 100%;
    text-align: center
  }
}
.card-icon-left.four-cards-section .field--name-field-card-items .field__item h5 {
  color: #112868;
  margin-bottom: 8px
}
@media screen and (max-width:575px) {
  .card-icon-left.four-cards-section .field--name-field-card-items .field__item h5 {
    text-align: left
  }
}
@media screen and (max-width:767px) {
  .card-icon-left.four-cards-section .field--name-field-card-items .field__item .desc {
    text-align: left
  }
}
.card-icon-left.four-cards-section .field--name-field-card-items .field__item .desc p {
  color: #000
}
@media screen and (max-width:767px) {
  .card-icon-left.four-cards-section .field--name-field-card-items .field__item .cta {
    right: 24px;
    left: auto;
    transform: translateX(0)
  }
}